package com.inspect.base.core.exception.auth;


import com.inspect.base.core.utils.StringUtils;

public class NotRoleException extends RuntimeException {
   private static final long serialVersionUID = 1L;

   public NotRoleException(String role) {
      super(role);
   }

   public NotRoleException(String[] roles) {
      super(StringUtils.join(roles, StringUtils.COMMA));
   }
}
